Bug 125787 - Xfree86 display srolls after update 2 latest version
Xfree86 display srolls after update 2 latest version
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-11 09:56 EDT by archim
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-07 03:07:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description archim 2004-06-11 09:56:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
dont know if bug or iam not able to fix this problem
but after retriving updates 4 xfree my monitor can only display 640x480
changing resolution,videocard or monitor does not giving efect,also
installing newest videocard driver (i own a Ati Radeon 7000 64mb tvout)
it seems that is zoom on i have a scrolling monitor but using shotkeys
2 zoom out is not possible 
changing setting with redhat-config-xfree86 --reconfig =display rest
in same status 
testing mnitor is also deactivated
i tryed to fix problem with changing videocard on same system (geforce
4mx) and nu install then retriving packages (there it works fine)
after that i  change back videocard with kudzu after finish boot i
have the same scrolling desktop with resolution 640x480 i compare the
XFree86.config with this after installing newer xfree and it is the same 
only thing what changed si that i have a second monitor Acer 77e in
list of monitors (tryed allso to change to generic displays 1024x768
but changes take not effect)
last thing i tryed is to let work a few people (hu work just many
years on linux ) and they also cant fix this problem, only new install 
with xfree on rh9 cds works fine.
i finaly do a new instal for 3. time and not updating xfree
ps.excuse my worst english 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.videocard ati radeon 7000 64mb tv out
2.update xfree to lates version

Actual Results:  gnome display is scrolling display fom monitor rests
on 640x480

Additional info:

it seems like tv output on monitor?
pc configuration :
athlon k6 700
mb: biostar m7mka 2xAgp
320mb ram (i know:-)) pc133
ati radeon 700 64mb tvout
acer 77e
Comment 1 Mike A. Harris 2004-07-07 03:07:30 EDT
Red Hat Linux 9 is no longer supported by Red Hat.  It is recommended
that you upgrade your system to Fedora Core 2.

Note You need to log in before you can comment on or make changes to this bug.